how to use

Quick StartUp

Quick StartUp is a Windows 95/98/NT 4.0/2000/XP/2003 32-bit program that was developed to provide quick access to all of the programs that are automatically started when you turn on or logon to your computer. Such programs consume a good part of your system's resources, and can slow down other programs.Using Quick Startup, you can inspect, edit, and/or temporary disable such programs and so on.

Quick StartUp can organize programs that auto-run using Registry, Startup folders in the Start menu and Win.ini file.

How do I find out if a program that starts automatically is necessary?

When you select a startup entry in the list, Quick StartUp displays detailed information on the program in the Details box at the bottom of the window. You can easily determine whether or not you wish to have the program started on the basis of the Product name and Company. If you have never heard of the company or the product, then the entry is probably not needed.

Deactivating and deleting entries

Click the check box in front of an entry to clear it, and the program will no longer be started the next time you start Windows. In this way, you can find out for certain whether the entry is needed. If something doesn't work properly the next time you start Windows, all you have to do is select the check box again.

If you are certain that you no longer need an entry, you can remove it from the list entirely by clicking 'Delete this entry'.

Adding a new startup entry

If you wish to add a program to one of the startup folders yourself, click 'Add program...'.

Enter the name of the desired application in the dialog and enter the directory path of the program file in the Path/Command Line box. You can use the Find button to help you find the file.

You may also edit any of the existing listed items in order to move them from one location to another, change their program description, or update the command line that is being used to start the item.

Export the StartUp list

By clicking 'Export...' from 'File' Menu, you can save the list as a text file.

Contact Us

To get more information for this software, please visit http://www.glarysoft.com

Email: support@glarysoft.com

If you have any suggestions, comments, technical questions and bug reports,just write to us.